.block_wrap { position: relative; display: block; padding-bottom: 15px; width: 100%; font-size: 13px; max-width: 1180px; }
    .block_wrap h2 { padding: 15px 15px 5px; }
#enter_wrap { margin-left: 10px; }
table.crt-results { display: none; z-index: 2; border: 1px solid #e0e0e0; font-size: 1em; margin: 0 0 1em 0; }
    table.crt-results th { background: #f0f0f0; }
    table.crt-results td, table.crt-results th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; vertical-align: top; padding: 0.5em; color: #333; }
tr.crt-checks { text-align: center; }
tr.crt-comp { background-color: #f0f0f0; }
#reset_wrap { vertical-align: middle; border-bottom: 1px solid #e0e0e0 !important; }
.crt-checks th { border-left: none !important; border-right: none !important; border-bottom: none !important; }
.crt-checks.bottom th { border-top: none !important; }
.crt-checks input[type="button"] { width: 6em; }
table.crt-results .crt-comp td { background:#b0b0b0 none repeat scroll 0 0; color:#FFF; font-weight:bold; }